Deluge i magnet linkovi

Pozdrav svima,
imam problem sa delugeom. Kada hocu da dodam neki novi magnet link za skidanje, mozilla ne prepoznaje koji program moze da se pokrene. Kada pokrenem deluge on uploaduje vec skinuto.
Zna li neko sta moze biti problem?

Hajde prvo ovako da probamo. U Deluge-u, ides Edit -> Preferences -> Other pa kliknes na “Associate Magnet links with Deluge”, pa Apply -> OK. I naravno, ako ti je pritom otvoren Firefox, restartuj ga nakon podesavanja Deluge-a. Pa javi ima li rezultata. :slight_smile:

Hvala ti ali nista se nije desilo kada sam to uradio.
Kada kliknem na magnet ponudi mi da odaberem koja aplikacija ce da otvori magnet link ali ne mogu da pronadjem nigdje nista u vezi sa delugeom. Do sada mi je bez problema to sve radilo kako treba.

Ok, onda ovako, otvori neki magnet link, pa kad ti FF izbaci Launch Application dialog, klikni na Choose Application i pronadji “deluge-gtk” u:

/usr/bin

Open -> OK, i to bi trebalo biti to. :slight_smile: :drinks:

To je to, hvala ti.

Ako mogu jos nesto da te pitam, citao sam sada ovdje malo pa sam primjetio da novi kernel i cinnamon ljudi nadogradjuju. Zanima me da li se to update-uje kada update-ujem sistem ili to treba naknadno raditi, i trebam li to uopste raditi. Instalilran mi je Mint 14, u System Monitoru sam nasao da pise Linux Kernel 3.5.0-17-generic, a za cinnamon ne mogu nigdje da nadjem koji je.
Hvala ti, i izvini na dodatnim pitanjima.

Nema na cemu! :slight_smile:

Kernel ti se nadogradjuje ( samo na point releases, primera radi sa 3.5.0-17 na 3.5.0.-20 ), iskljucivo ako sistem update-ujes komandom

sudo apt-get dist-upgrade

Ovakvi update-ovi svakako ne skode, ali ne bih ti preporucio da update-ujes recimo sa 3.5 na 3.9, sem ako ne znas sta radis ( to iovako ne mozes da uradis sa “apt-get dist-upgrade/upgrade” komandama.
U svakom slucaju, ako ti sistem radi kako treba, najbolje nista ne dirati :slight_smile:

Sto se Cimeta tice, na 14-ici ti je 1.6.7 verzija, a najnovija je 1.8. Naravno mozes update-ovati na 1.8, tako sto ces u Software Sources ( nadji u glavnom meniju ) stiklirati “Unstable packages (romeo)” repozitorijum i nakon toga pokrenuti Update Manager i regularno izvrsiti update.

Ja sam licno uspesno update-ovao na 1.8, ali na Mint 13. Predpostavljam da nece biti problema na 14-ici, no uvek postoji mogucnost da nesto krene naopako. Tako da, preporuka je da prvo pogledas sta je novo u 1.8, pa onda da odlucis da li ti to treba ili ne. Ako da, update-uj, ako ne, ostavi ga kako jeste i uzivaj. :wink: :slight_smile:

I da, nema potrebe da se izvinjavas, slobodno pitaj sta god te zanima. Mi ovde volimo da kazemo “Nema glupih pitanja, ima samo glupih odgovora”. :drinks:

Onda ce za sada sve ostati ovako kako je jer sve dobro radi.
Kako je problem za koji sam postavio temu rijesen, treba li nekome da posaljem obavjestenje jer vidim da teme koje su rijesene imaju tu oznaku.

Jos jednom, hvala ti na pomoci i objasnjenjima.

http://www.qbittorrent.org/

Ako budes imao problema sa deluge,qbit je uvek tu.Radi kao sat.

Iz pravilnika:

Kad se vaš problem reši, kliknite na Edit Title u naslovu teme i izaberite iz padajućeg menija REŠENO.

:wink: :slight_smile:

@[member=‘chavez’]
:good:
Ja sam ga jedno vreme koristio, dok nije poceo da mi pravi problem oko dozvola, tj. bunio se da nema dozvolu za pisanje u Downloads… :wacko1: :smiley: Mrzelo me da se zezam, pa sam ga zamenio sa Deluge-eom…
Inace odlican torrent client, sem ovom problemcica koji sam imao, i od mene svaka preporuka. :slight_smile:

I ja sam imo tih problema sa Qbittorrent-om, isto ga batalio i prešao na Tixati najbolji torent client, svakako preporuka.

http://www.tixati.com/